:root {
  --theme-light-green: #DAF4DF;
  --theme-light-yellow: #FFF9EC;
  --theme-light-blue: #ECF2FC;
  --smoke-color: #E0E0E0;

  --fms-bg-color-primary: #d5dffd;
  --fms-text-color-primary: #284CB6;
  --fms-bg-color-secondary: #efefef;
  --fms-text-color-secondary: #6c757d;
  --fms-bg-color-success: #C0F4D7;
  --fms-text-color-success: #288E56;
  --fms-bg-color-warning: #FFF0B3;
  --fms-text-color-warning: #C68E00;
  --fms-bg-color-danger: #FFD8D8;
  --fms-text-color-danger: #D82B2B;
}

.header-wrapper {
  z-index: 10;
}

.btn-block {
  width: 100%;
}

@media screen and (min-width: 992px) {
  .breadcumb-wrapper-frontend {
    margin-top: -2.5rem;
  }

  .btn-block {
    width: auto;
  }
}

.will-sticky .sticky-active {
  height: 25% !important;
}

.menu-style7 > ul > li > a {
  color: var(--theme-color5) !important;
}

.menu-style7 > ul > li > a:hover,
.menu-style7 > ul > li > a.active {
  background: var(--theme-color5);
  padding: 0.8rem 1rem;
  margin: 0 -1rem;
  color: white !important;
  border-radius: 30px;
  transition: all 0.4s;
}

.header-lower-seven .outer-box {
  padding: 12px;
}

.dashline {
  border-bottom: 1px dashed lightgray;
  margin-bottom: 10px;
  padding-top: 5px;
}

.btn-fms {
  border-radius: 1rem;
  line-height: 1.5;
  vertical-align: middle;
  height: 50px;
  padding: 0 25px 0 25px;
  font-weight: 600;
}

.btn-fms-sm {
  border-radius: 1rem;
  line-height: 1.5;
  vertical-align: middle;
  padding: 10px 15px;
  font-weight: 600;
}

.bc-theme-blue {
  background-color: var(--theme-color5) !important;
}

.bc-theme-green {
  background-color: var(--success-color) !important;
}

.bc-light-blue {
  background-color: var(--theme-light-blue);
}

.bc-light-green {
  background-color: var(--theme-light-green);
}

.bc-light-yellow {
  background-color: var(--theme-light-yellow);
}

.text-theme {
  color: var(--theme-color) !important;
}

.text-theme-blue {
  color: var(--theme-color5) !important;
}

.text-theme-green {
  color: var(--success-color) !important;
}

.form-control {
  height: 50px;
  font-size: 14px;
  width: 100%;
  padding: 0px 45px 0px 25px;
  border-radius: 14px;
  transition: 0.4s ease-in-out;
}

.input-group .input-group-text {
  border-top-right-radius: 14px !important;
  border-bottom-right-radius: 14px !important;
}

.error p {
  font-weight:500;
  background:#ededed;
  border-radius:5px;
  color:red;
  font-size:12px;
  padding:0 12px;
}

.blockUI.blockMsg.blockElement {
  top: 45% !important;
}

.fms_is_loging .dropdown-toggle::after {
  display: none !important;
}

/* pagination and summary responsive */
.dataTables-paginate {
  margin: 0;
  white-space: nowrap;
  text-align: right;
}

.dataTables-info {
  padding-top: 0.42em;
  white-space: nowrap;
}

.dataTables-paginate ul.pagination {
  margin: 2px 0;
  white-space: nowrap;
  justify-content: flex-end;
}

.dataTables-paginate .page-link.active {
  color: white;
  border: 1px solid #2F69CC;
  background-color: #2F69CC;
}

.form-control-paging {
  width: 100%;
  /* padding: 4.5px 5px 3.5px 5px; */
  padding: 2.6px 3px;
  /* padding: 6px 5px; */
  text-align: center;
  font-size: 14px;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

/* table rounded */
.table-rounded {
  /* change these properties */
  --border: 1px solid var(--border-color);
  border-radius: 1rem;
 
  /* don't change these properties */
  border-spacing: 0;
  border-collapse: separate;
  border: var(--border);
  overflow: hidden;
}

.table-rounded tr th,
.table-rounded tr td {
  border: 0;
}

.table-rounded tr th {
  border-bottom: 1.5px solid var(--border-color) !important;
}

.table-rounded>:not(caption)>*>* {
  padding: .9rem;
}

.table-rounded>tbody>tr:nth-of-type(odd) {
  --bs-table-accent-bg: rgba(237, 248, 255, 1);
}

.table-rounded>tbody>tr:hover {
  --bs-table-accent-bg: rgba(237, 248, 255, .5);
}

.table-align-middle tr th,
.table-align-middle tr td {
  vertical-align: middle;
}
/* end table rounded */

/* label or badge */
.label {
  padding: 5px 10px;
  border-radius: 1rem;
  font-weight: 600;
}

.label-primary {
  background-color: var(--fms-bg-color-primary);
  color: var(--fms-text-color-primary);
}

.label-secondary {
  background-color: var(--fms-bg-color-secondary);
  color: var(--fms-text-color-secondary);
}

.label-success {
  background-color: var(--fms-bg-color-success);
  color: var(--fms-text-color-success);
}

.label-warning {
  background-color: var(--fms-bg-color-warning);
  color: var(--fms-text-color-warning);
}

.label-danger {
  background-color: var(--fms-bg-color-danger);
  color: var(--fms-text-color-danger);
}
/* end label or badge */

.box-content-pelayanan {
  border-radius: 1rem;
  border: 1.5px solid var(--smoke-color);
}

.box-header-pelayanan {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  background: #DDF1E1;
  border: 1px solid #5ABC6D;
  border-radius: 1rem;
  padding: 2rem;
}

.box-header-pelayanan h4,
.box-header-pelayanan h6 {
  color: #2B7257;
  margin-bottom: 0;
}

.box-well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: var(--theme-light-blue);
  border: 1px solid var(--theme-light-blue2);
  border-radius: 1rem;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.swal2-checkbox {
  gap: 0.5rem !important;
  text-align: justify !important;
  line-height: 1.2 !important;
}

#swal2-checkbox input,
.swal2-checkbox input {
  text-align: justify !important;
  line-height: 1.2 !important;
  opacity: 1 !important;
  visibility: visible !important;
  display: inline-block !important;
  width: 15px !important;
  height: 15px !important;
}

.breadcumb-menu-wrap {
  margin-bottom: -40px;
}

.breadcumb-menu {
  padding: 25px 75px;
}

@media only screen and (max-width: 1024px) {
  .btn-block {
    width: 100%;
  }

  .circle-blue-green {
    opacity: 0.4;
  }

  .page-summary {
    text-align: center;
    vertical-align: middle;
  }

  .dataTables-paginate ul.pagination {
    justify-content: center !important;
  }

  .titik-dua {
    display: none;
  }

  .box-header-pelayanan {
    flex-direction: column;
    gap: 0;
    padding: 1rem 1rem 1.5rem 1rem;
  }

  .file_input_fms > div {
    flex-direction: column;
    align-items: flex-start !important;
  }
}

.col-form-label {
  font-weight: 600;
}

/* pagination and summary responsive */
.dataTables-paginate {
  margin: 0;
  white-space: nowrap;
  text-align: right;
}

.dataTables-info {
  padding-top: 0.42em;
  white-space: nowrap;
}

.dataTables-paginate ul.pagination {
  margin: 2px 0;
  white-space: nowrap;
  justify-content: flex-end;
}

.dataTables-paginate .page-link.active {
  color: white;
  border: 1px solid #2F69CC;
  background-color: #2F69CC;
}

.form-control-paging {
  width: 100%;
  /* padding: 4.5px 5px 3.5px 5px; */
  padding: 2.6px 3px;
  /* padding: 6px 5px; */
  text-align: center;
  font-size: 14px;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.box-well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: var(--theme-light-blue);
  border: 1px solid var(--theme-light-blue2);
  border-radius: 1rem;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.swal2-checkbox {
  gap: 0.5rem !important;
  text-align: justify !important;
  line-height: 1.2 !important;
}

#swal2-checkbox input,
.swal2-checkbox input {
  text-align: justify !important;
  line-height: 1.2 !important;
  opacity: 1 !important;
  visibility: visible !important;
  display: inline-block !important;
  width: 15px !important;
  height: 15px !important;
}

.acitivity-timeline {
  position: relative;
  overflow: hidden;
}

.acitivity-timeline .acitivity-item {
  position: relative;
}

.acitivity-timeline .acitivity-item:before {
  content: "";
  position: absolute;
  border-left: 1px dashed var(--border-color);
  left: 16px;
  height: 100%;
  top: 5px;
  z-index: 0;
}

.acitivity-timeline .acitivity-item .flex-shrink-0 {
  z-index: 2;
}

.acitivity-timeline .acitivity-item .acitivity-avatar {
  background-color: #fff;
  border: 3px solid #fff;
  height: 32px;
  width: 32px;
}

.bg-soft-success {
  background-color: rgba(17, 209, 183, .18) !important;
}

.avatar-title {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* background-color: #062b96; */
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
;
  font-weight: 500;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

/* table rounded */
.table-rounded {
  /* change these properties */
  --border: 1px solid var(--border-color);
  border-radius: 1rem;
 
  /* don't change these properties */
  border-spacing: 0;
  border-collapse: separate;
  border: var(--border);
  overflow: hidden;
}

.table-rounded tr th,
.table-rounded tr td {
  border: 0;
}

.table-rounded tr th {
  border-bottom: 1.5px solid var(--border-color) !important;
}

.table-rounded>:not(caption)>*>* {
  padding: .9rem;
}

.table-rounded>tbody>tr:nth-of-type(odd) {
  --bs-table-accent-bg: rgba(237, 248, 255, 1);
}

.table-rounded>tbody>tr:hover {
  --bs-table-accent-bg: rgba(237, 248, 255, .5);
}

.table-align-middle tr th,
.table-align-middle tr td {
  vertical-align: middle;
}
/* end table rounded */

/* label or badge */
.label {
  padding: 5px 10px;
  border-radius: 1rem;
  font-weight: 600;
}

.label-primary {
  background-color: var(--fms-bg-color-primary);
  color: var(--fms-text-color-primary);
}

.label-secondary {
  background-color: var(--fms-bg-color-secondary);
  color: var(--fms-text-color-secondary);
}

.label-success {
  background-color: var(--fms-bg-color-success);
  color: var(--fms-text-color-success);
}

.label-warning {
  background-color: var(--fms-bg-color-warning);
  color: var(--fms-text-color-warning);
}

.label-danger {
  background-color: var(--fms-bg-color-danger);
  color: var(--fms-text-color-danger);
}
/* end label or badge */

.relative {
  position: relative;
}

.bc-theme-blue {
  background-color: var(--theme-color);
}

.bc-theme-green {
  background-color: var(--theme-color-green);
}

.bc-light-blue {
  background-color: var(--theme-light-blue);
}

.bc-light-green {
  background-color: var(--theme-light-green);
}

.bc-light-yellow {
  background-color: var(--theme-light-yellow);
}

.text-black {
  color: #000000 !important;
}

.text-bold {
  font-weight: bold;
}

.text-theme {
  color: var(--theme-color) !important;
}

.text-theme-green {
  color: var(--theme-color-green) !important;
}

.titik-dua {
  width: 1px !important;
}

.nowrap {
  white-space: nowrap;
}

.dashline {
  border-bottom: 1px dashed lightgray;
  margin-bottom: 10px;
  padding-top: 5px;
}

.btn-fms {
  border-radius: 1rem;
  line-height: 1.5;
  vertical-align: middle;
  height: 50px;
  padding: 0 25px 0 25px;
  font-weight: 600;
}

.btn-fms-sm {
  border-radius: 1rem;
  line-height: 1.5;
  vertical-align: middle;
  padding: 10px 15px;
  font-weight: 600;
}

.pointer {
  cursor: pointer !important;
}

.th-btn-outline {
  background-color: transparent;
  border: 1px solid var(--theme-color);
}

.th-btn-outline .btn-text::before, .th-btn-outline .btn-text::after, .th-btn-outline.th-icon i {
  color: var(--theme-color) !important;
}

.th-btn-outline-theme {
  background-color: transparent;
  border: 1px solid var(--theme-color) !important;
}

.th-btn-outline-theme .btn-text::before, .th-btn-outline-theme .btn-text::after, .th-btn-outline-theme.th-icon i {
  color: var(--theme-color) !important;
}

.th-btn-outline-green {
  background-color: transparent;
  border: 1px solid var(--theme-color-green) !important;
}

.th-btn-outline-green .btn-text::before, .th-btn-outline-green .btn-text::after, .th-btn-outline-green.th-icon i {
  color: var(--theme-color-green) !important;
}

.hero-3 .social-links:before, .hero-3 .social-links:after {
  border-color: var(--theme-color-green) !important;
}

.circle-blue-green {
  width: 250px;
  height: 250px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
}

.img-btn-avatar::after {
  display: none;
}

/* section home */
.option_layanan_kependudukan {
  display: flex;
  gap: 25px;
  justify-content: center;
  flex-wrap: wrap;
}

.option_layanan_kependudukan .option .box-icon .circle-icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: var(--theme-light-blue2);
  position: relative;
}

.option_layanan_kependudukan .option .box-icon img {
  width: 55px;
  position: absolute;
  top: 14px;
  left: 14px;
}

.option_layanan_kependudukan .option label {
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  padding: 1rem;
  display: flex;
  align-items: center;
  gap: 15px;
  width: 300px;
  border: 2px solid var(--theme-color);
  border-radius: 20px;
  cursor: pointer;
  position: relative;
  background: var(--theme-light-blue);
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}

.option_layanan_kependudukan .option input + label .circle-icon-half {
  display: none;
}

.option_layanan_kependudukan .option input + label::before {
  content: "";
  position: absolute;
  display: none;
}

.option_layanan_kependudukan .option label h6 {
  position: relative;
  margin-bottom: 0;
  font-weight: 600;
  color: var(--theme-color);
}

.option_layanan_kependudukan .option input:checked + label {
  background-color: var(--theme-color);
}

.option_layanan_kependudukan .option input:checked + label h6 {
  color: white;
}

.option_layanan_kependudukan .option input:checked + label .circle-icon-half {
  position: absolute;
  bottom: 0;
  right: 10px;
  width: 60px;
  background-repeat: no-repeat;
  opacity: .9;
  display: block;
}

.main-menu ul.sub-menu li a:before {
  content: "\f1d8" !important;
}

.box-header-pelayanan {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  background: #DDF1E1;
  border: 1px solid #5ABC6D;
  border-radius: 1rem;
}

.box-header-pelayanan img {
  width: 120px;
}

.box-header-pelayanan h4,
.box-header-pelayanan h6 {
  color: #2B7257;
  margin-bottom: 0;
}

.txt_deskripsi p {
  margin-bottom: 0;
}

.box-content-pelayanan {
  border-radius: 1rem; 
  border: 1.5px solid var(--smoke-color);
}

.th-pagination .page-item:first-child .page-link,
.th-pagination .page-item:last-child .page-link,
.th-pagination span, .th-pagination a {
  border-radius: 50% !important;
  padding: 0 !important;
}

@media (max-width: 767px) {
  .counter-item-wrap {
    display: grid;
  }
}

@media (max-width: 767px) {
  .img-box7 .about-wrapp {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}